[RCU] Roundcube 0.5.2 password : PHP Parse error: syntax error, unexpected T_VARIABLE

J4K junk4 at klunky.co.uk
Wed May 25 12:26:39 CEST 2011


Hi there,

    At some point I upgrade RC to the 0.5.2.  Additionally, mysql was
upgraded to 5.1.57-1~dotdeb.1  from the dotdeb repos for Debian Squeeze.


There were no problems to report, until someone tried to change his
password, and the logs spat out this:

May 25 12:03:53 srv22 roundcube: PHP Parse error:  syntax error,
unexpected T_VARIABLE in /web/rc/plugins/password/config.inc.php on line 19
May 25 12:03:53 srv22 roundcube: PHP Parse error:  syntax error,
unexpected T_VARIABLE in /wev/rc/plugins/password/config.inc.php on line 19

The apparently offending line in this plugin is:-
    $rcmail_config['password_require_nonalpha'] = false;
If I comment it out it just complains about the next line.

Has anyone seen this, so that I might mend it?

Best regards, S

-- 
List info: http://lists.roundcube.net/users/
BT/9b404e9e



More information about the users mailing list